apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: owntracks-data
  namespace: owntracks
  labels:
    app: recorder
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
  storageClassName: local-path
